[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetScrolledClientRect

Get the visible part of the logical client area.

## Declaration

Source position: controls.pp line 1066

`protected function TControl.GetScrolledClientRect: TRect; virtual;`

## Description

The origin reflects the ScrollOffset in a TScrollingWinControl, Bottom and Right are adjusted accordingly.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.